@charset "utf-8";
body {
	overflow-x: hidden;
}
div.srMainImage {
	width: 414px;
	height: auto;
	float: left;
	border: 1px solid #cccccc;
}
div.srDescription {
	text-align: justify;
	width: 400px;
	float: left;
	font-size: 12px;
	color: #999;
}
div.srOtherImages {
	width: 200px;
	float: left;
	margin-left: 2px;
}
.grey-box-outline {
	border: 1px solid #eeeeee;
}
div.srPriceInfo {
	width: 200px;
	float: right;
	font-size: 20px;
	margin-left: 2px;
	height: 30px;
	color : #666666;
}
div.srOtherImage {
	background-color: #f5f7f4;
	width: 93px;
	height: 97px;
	border: 1px solid #cccccc;
	margin: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	float: left;
}
div.subCat {
	width : 300px;
	height : 98px;
	border : 1px solid #d7d7d7;
	float : left;
	margin-top: 4px;
	margin-right: 4px;
	background-image: url(images/machines_parts.png);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
}
div.subCatTitle {
	width: 185px;
	height : auto;
	margin-left: 5px;
	margin-top: 5px;
	border-bottom: 1px solid #049605;
	font-weight: bold;
	color: #049605;
	float: left;
}
div.subCatFooter {
	width: 199px;
	height : 20px;
	margin-top: 5px;
	margin-left: 1px;
	text-align: right;
	float: left;
	position: absolute;
	top: 70px;
	left: 90px;
}
div.subCatFooter a:link, div.subCatFooter a:visited {
	color: #006837;
	text-decoration: none;
}
div.subCatDescription {
	width: 185px;
	height: auto;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
	font-size: 10px;
}
div.srSubcatetories {
	margin-bottom: 10px;
}
div.subCatImg {
	width : 98px;
	height : 98px;
	border-right : 1px solid d7d7d7;
	background-color: #f5f5f5;
	float : left;
}
div.srTitle {
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #006837;
}
div.srTitle span {
	padding-bottom: 8px;
	padding-left: 8px;
	color: #006837;
}
div.srTitle img {
	margin-bottom: 4px;
}
div.subLevelNav {
	width: 251px;
	height: auto;
	background-image: url(images/garden_machinery-experts.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	background-position: 25px center;
}
div.topLevelNav {
	width : 254px;
	height : auto;
	background-image: url(images/garden_machinery.png);
	background-repeat: no-repeat;
	padding-bottom: 3px;
	margin-bottom: 4px;
	float: left;
	background-position: left center;
	vertical-align: middle;
	font-size: 14px;
	line-height: 16px;
}
a.topLevelNavContent {
	display: block;
	margin: 0px;
	margin-left: 24px;
	margin-top: 8px;
	color: #006837;
	font-weight: bold;
}
a.topLevelNavContent:hover {
	color: #049605;
}
a.subLevelNavContent {
	display: block;
	margin: 0px;
	margin-left: 52px;
	margin-top: 5px;
	color: #006837;
}
div.Showroom {
	width : 898px;
	border : 1px solid #FFFFFF;
	height: auto;
	clear: both;
}
div.srNav {
	width : 258px;
	height : 485px;
	border : 1px solid #FFFFFF;
	float : left;
}
div.srProducts {
	width : 620px;
	height: auto;
	border : 1px solid #FFFFFF;
	float : right;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.green12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005B42;
	line-height: 20px;
}
.subgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006837;
}
.red14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DF022D;
}
.greenunder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #049605;
}
.greyunder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.redunder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DF022D;
}
.sml10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.red12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E32247;
}
.rightgrey {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #E4E4E4;
}
.greenbrdr {
	font-family: Arial, Helvetica, sans-serif;
	color: #8CC63F;
	border: 1px solid #8CC63F;
}
.grey-fade {
	background-image: url(images/devon-machinery1repair/devon-rideon_mowers.jpg);
	background-repeat: no-repeat;
}
.advert-back {
	background-image: url(images/devon-machinery1repair/rideon1mowers_devon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.white-16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.content-box {
	background-image: url(images/devon-machinery1repair/devon-ride1on_mowers.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.sub-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
}
.advert-back2 {
	background-image: url(images/devon-machinery1repair/rideon1mowers-devon.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.arial-12-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
}
.arial-12-lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.arial-11-grey {
	font-family: Roboto, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
	text-transform: uppercase;
}
.border-black {
	border: 1px solid #eeeeee;
}
.arial-14-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.large-green {
	font-family: 'Asap', sans-serif;
	font-size: 36px;
	color: #67B13E;
	text-decoration: none;
	line-height: 46px;
	font-weight: 400;
}
.advert-back3 {
	background-image: url(images/devon-machinery1repair/ride-on_mowers1devon.jpg);
	background-repeat: no-repeat;
}
.shadow {
	-moz-box-shadow: 1px 1px 7px 0px #626262;
	-webkit-box-shadow: 1px 1px 7px 0px #626262;
	box-shadow: 1px 1px 7px 0px #626262;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#999999)";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#999999);
}
img.sop {
	filter: alpha(opacity=100);
	opacity: 1;
}
img:hover.sop {
	filter: alpha(opacity=60);
	opacity: 0.6;
}
#topnav div.drop {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 22px;
	width: auto;
	height: auto;
	padding: 0px;
}
#topnav div.drop:hover > div {
	z-index: 100000000000;
	display: block;
}
#topnav div.drop:hover > div a:hover {
	z-index: 100000000010;
}
#mobile_return {
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center; /*Leave this line alone */
	position: fixed;
	height: 2em;
	background: #fff;
}
#mobile_return a {
	font-size: 1em;
	line-height: 2em;
	vertical-align: middle;
	text-decoration: none; /*Leave this line alone */
	font-family: "Helvetica Neue", Arial, sans-serif;
	color: #000;
}
.rob-con-24-green {
	font-family: 'Asap', sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 36px;
	font-weight: 400;
	color: #252E37;
	text-decoration: none;
}
.rob-con-18_green {
	font-family: 'Asap', sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: 24px;
	font-weight: 400;
	color: #57AC01;
	text-decoration: none;
}
.rob-con-18_grey {
	font-family: 'Asap', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: 300;
	color: #737f87;
	text-decoration: none;
}
#topnav {
	text-align: left;
	display: inline-block;
}
#topnav div.drop {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 40px;
	width: auto;
	height: auto;
	left: 0px;
	border-top: solid 2px  #67b13e;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.25);
	padding: 0px 10px 5px 10px;
	background-color: #ffffff;
}
#topnav div.drop:hover {
	color: #FFF;
}
#topnav div.drop:hover > div {
	z-index: 100000000000;
	display: block;
}
#topnav div.drop:hover > div a:hover {
	z-index: 100000000010;
}
a.top-link {
	font-family:  'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	display: inline-block;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-weight: 300;
}
a.top-link:hover {
	color: #67b13e;
}
a.top-link:hover span {
	display: inline-block;
	line-height: 40px;
	height: 40px
}
a.top-link:hover span {
	border-bottom: solid 2px #67b13e;
	display: block;
}
a.top-link2 {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-weight: 300;
	border-bottom: solid 2px #ffffff !important;
	background-color: #ffffff;
	text-align: left;
}
a.top-link2:hover {
	color: #67b13e;
	border-bottom: solid 2px #67b13e !important;
	display: block;
}

.rob-30-white {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}
a.top-link3 {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	height: 50px;
	width: 100%;
	line-height: 50px;
	font-weight: 300;
	background-color: #57AC01;
}
a.top-link3:hover {
	background-color: #5fba03;
	color: #FFF;
}
.rob-48-green {
	font-family: 'Asap', sans-serif;
	font-size: 48px;
	line-height: 54px;
	font-weight: 400;
	color: #57AC01;
	text-decoration: none;
}
.rob-35-rob {
	font-family: 'Asap', sans-serif;
	font-size: 38px;
	line-height: 45px;
	font-weight: 600;
	color: #57AC01;
	text-decoration: none;
}
.rob-48-red {
	font-family: 'Asap', sans-serif;
	font-size: 48px;
	line-height: 54px;
	font-weight: 400;
	color: #FF3836;
	text-decoration: none;
}
.rob-48-grey-light {
	font-family: 'Asap', sans-serif;
	font-size: 48px;
	line-height: 54px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
}
.rob-48-grey-bold {
	font-family: 'Asap', sans-serif;
	font-size: 48px;
	line-height: 54px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
}
.rob-25-grey-light {
	font-family: 'Asap', sans-serif;
	font-size: 30px;
	line-height: 40px;
	font-weight: 400;
	color: #666;
	text-decoration: none;
}
.grey-strip-bar {
	background-image: url(images/new-machinery/garden-machinery-devon.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}
.green-dashed-line {
	border: 3px dashed #67B13E;
}
.rob-25-grey {
	font-family: 'Asap', sans-serif;
	font-size: 35px;
	line-height: 50px;
	font-weight: 300;
	color: #999;
	text-decoration: none;
}
.rob-36-white {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 54px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
}
.rob-36-darkgrey {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 54px;
	font-weight: 400;
	color: #242D34;
	text-decoration: none;
}
.rob-36-white-light {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 54px;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}
.rob-24-white {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}
.rob-48-green-light {
	font-family: 'Asap', sans-serif;
	font-size: 48px;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	color: #242D34;
	text-decoration: none;
}
.rob-40-white-bold {
	font-family: 'Asap', sans-serif;
	font-size: 40px;
	line-height: normal;
	font-weight: 600;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.rob-20-green-light {
	font-family: 'Asap', sans-serif;
	font-size: 35px;
	line-height: 45px;
	font-weight: 300;
	font-variant: normal;
	color: #67B13E;
	text-decoration: none;
}
.rob-18-grey-light {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
	font-variant: normal;
	color: #666;
	text-decoration: none;
}
.rob-18-green-light {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
	font-variant: normal;
	color: #67B13E;
	text-decoration: none;
}

.rob-16-grey-light {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: 300;
	font-variant: normal;
	color: #666;
	text-decoration: none;
}
.rob-16-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
	font-variant: normal;
	color: #666;
	text-decoration: none;
}
.rob-14-white-light {
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
}
.rob-20-white-light {
	font-family: 'Asap', sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
}
.rob-20-dark-grey-light {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-transform: none;
}
.nunito-16-red {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #ff3836;
	text-decoration: none;
}
.nunito-16-blue {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #0d71e0;
	text-decoration: none;
}
.nunito-16-green {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #4CAF3D;
	text-decoration: none;
}
.nunito-14-green {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #4CAF3D;
	text-decoration: none;
}
.nunito-18-green {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	font-variant: normal;
	color: #4CAF3D;
	text-decoration: none;
}
.nunito-14-yellow {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #ffcc00;
	text-decoration: none;
}
.nunito-16-dark-grey {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #242D34;
	text-decoration: none;
}
.nunito-16-light-grey {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
}
.nunito-14-white {
	font-family:  'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 20px;
	font-weight: 300;
	letter-spacing: 0.5;
}
.nunito-16-white-bold {
	font-family:  'Nunito Sans', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	line-height: 22px;
	font-weight: 600;
	letter-spacing: 0.5;
}
.nunito-18-white {
	font-family:  'Nunito Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	line-height: 24px;
	font-weight: 300;
	letter-spacing: 0.5;
}
.nunito-20-white {
	font-family:  'Nunito Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 0.5;
}
.nunito-18-dark-grey {
	font-family:  'Nunito Sans', sans-serif;
	font-size: 18px;
	color: #242D34;
	text-decoration: none;
	line-height: 24px;
	font-weight: 300;
	letter-spacing: 0.5;
}
.nunito-35-dark-grey {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 35px;
	line-height: 40px;
	font-weight: 400;
	font-variant: normal;
	color: #242D34;
	text-decoration: none;
}
.nunito-40-dark-grey {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 40px;
	line-height: 45px;
	font-weight: 400;
	font-variant: normal;
	color: #242D34;
	text-decoration: none;
}
.nunito-40-dark-grey-bold {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 40px;
	line-height: 45px;
	font-weight: 600;
	font-variant: normal;
	color: #242D34;
	text-decoration: none;
}
.nunito-40-white-bold {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 40px;
	line-height: 45px;
	font-weight: 600;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.nunito-50-white-bold {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 50px;
	line-height: 55px;
	font-weight: 600;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.nunito-25-white-bold {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: 600;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.nunito-25-green {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: 600;
	font-variant: normal;
	color: #4CAF3D;
	text-decoration: none;
}
.nunito-25-red {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: 600;
	font-variant: normal;
	color: #ff3836;
	text-decoration: none;
}
.nunito-25-blue {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: 600;
	font-variant: normal;
	color: #0D71E0;
	text-decoration: none;
}
.nunito-35-white {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.nunito-40-green {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 40px;
	line-height: 45px;
	font-weight: 400;
	font-variant: normal;
	color: #4CAF3D;
	text-decoration: none;
}

.background-java {
	background-image: url(images/icons/more/garden_machinery_devon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.rob-15-asap-bold {
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: 600;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
.asap-22-bold {
	font-family: 'Asap', sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: 600;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
.asap-22-bold-green {
	font-family: 'Asap', sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: 600;
	font-variant: normal;
	color: #57AC01;
	text-decoration: none;
	text-transform: uppercase;
}
.asap-22-bold-grey {
	font-family: 'Asap', sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: 600;
	font-variant: normal;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}
.asap-16-bold-grey {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 600;
	font-variant: normal;
	color: #333;
	text-decoration: none;
	text-transform: none;
}
.asap-22-bold-greylight {
	font-family: 'Asap', sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: 600;
	font-variant: normal;
	color: #CCC;
	text-decoration: none;
	text-transform: uppercase;
}
.asap-22-light-grey {
	font-family: 'Asap', sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: 300;
	font-variant: normal;
	color: #CCC;
	text-decoration: none;
	text-transform: none;
}
.asap-215-bold-greY {
	font-family: 'Asap', sans-serif;
	font-size: 15px;
	line-height: 26px;
	font-weight: 400;
	font-variant: normal;
	color: #999;
	text-decoration: none;
	text-transform: uppercase;
}
.asap-15-white-bolder {
	font-family: 'Asap', sans-serif;
	font-size: 15px;
	line-height: 22px;
	font-weight: 400;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

.grass-background {
	background-image: url(images/garden-machinery-devon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
img.sop {
	filter: alpha(opacity=100);
	opacity: 1;
}
img:hover.sop {
	filter: alpha(opacity=40);
	opacity: 0.4;
	transition: opacity .35s ease-in-out;
	-moz-transition: opacity .35s ease-in-out;
	-webkit-transition: opacity .35s ease-in-out;
}
.line-grey-bottom {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #eeeeee;
	border-right-color: #eeeeee;
	border-bottom-color: #eeeeee;
	border-left-color: #eeeeee;
}
.line-left-grey {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #eeeeee;
	border-right-color: #eeeeee;
	border-bottom-color: #eeeeee;
	border-left-color: #eeeeee;
}
.line-right_green {
	color: #005B42;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #004F39;
	border-right-color: #004F39;
	border-bottom-color: #004F39;
	border-left-color: #004F39;
}
.rob-18_red {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	color: #EB3E36;
	text-decoration: none;
}
.border-dashed_red {
	color: #EB3E36;
	border: thin dashed #EB3E36;
}
.line-green-dashed {
	font-family: Roboto, sans-serif;
	color: #57AC01;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #57AC01;
	border-right-color: #57AC01;
	border-bottom-color: #57AC01;
	border-left-color: #57AC01;
}
.rob-green-22 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: 38px;
	font-weight: 300;
	color: #57AC01;
	text-decoration: none;
}
.rob-green-18 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	font-weight: 300;
	color: #57AC01;
	text-decoration: none;
}
.rob-grey-18 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	font-weight: 300;
	color: #606060;
	text-decoration: none;
}
.rob-grey-24-light {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	font-weight: 300;
	color: #CCC;
	text-decoration: none;
}
.bg-christmas {
	background-attachment: scroll;
	background-image: url(images/christmas/paul-prettejohn-machinery.jpg);
	background-repeat: no-repeat;
}
.rob-36-grey {
	font-family: Roboto, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: 300;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}
.find-out-more {
	display: block;
	height: 50px;
	line-height: 50px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #57AC01;
	transition: 0.3s ease;
}
a.find-out-more:hover {
	background-color: #7ace24;
	color: #ffffff !important;
}
.button-red {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #FF3836;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-red:hover {
	background-color: #F57921;
	color: #FFFFFF;
}
.button-yellow {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #ffcc00;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-yellow:hover {
	background-color: #F57921;
	color: #FFFFFF;
}
.button-blue {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #008aff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-blue:hover {
	background-color: #F57921;
	color: #FFFFFF;
}
.button-green {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #67b13e;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-green:hover {
	background-color: #F57921;
	color: #FFFFFF;
}
.button-grey {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #242D34;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-grey:hover {
	background-color: #4e9527;
	color: #FFFFFF;
}
.button-orange {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #F57921;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-orange:hover {
	background-color: #F57921;
	color: #FFFFFF;
}
.button-purp {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	font-weight: 600;
	background-color: #992FD9;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.button-purp:hover {
	background-color: #F57921;
	color: #FFFFFF;
}
.button-white {
	display: block;
	/*height: 40px;*/
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 40px;
	font-weight: 600;
	border: solid 3px #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-color: transparent;
}
a.button-white:hover {
	background-color: #ffffff;
	color: #333333;
}
input[type="text"]::placeholder, input[type="email"]::placeholder {
	color:#ffffff;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder {
	color:#ffffff;
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder {
	color:#ffffff;
}
input[type="text"]::-ms-input-placeholder, input[type="email"]::-ms-input-placeholder {
	color:#ffffff;
}
textarea::placeholder {
	height: 90px;
	line-height: 160px;
	overflow: hidden;
	color: #ffffff;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    height: 90px;
	line-height: 160px;
	overflow: hidden;
}
textarea::-webkit-input-placeholder { /* Webkit */
    height: 90px;
	line-height: 160px;
	overflow: hidden;
}
textarea:-ms-input-placeholder { /* IE */
    height: 90px;
	line-height: 160px;
	overflow: hidden;
}
.red-button {
	display: block;
	height: 45px;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 45px;
	font-weight: 600;
	background-color: #FF3836;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.red-button:hover {
	background-color: #ffffff;
	color: #333333;
}
.white-button {
	display: block;
	height: 45px;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #242D34;
	text-decoration: none;
	line-height: 45px;
	font-weight: 600;
	background-color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.white-button:hover {
	background-color: #4CAF3D;
	color: #ffffff;
}
.green-button {
	display: block;
	height: 45px;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 45px;
	font-weight: 600;
	background-color: #4CAF3D;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.green-button:hover {
	background-color: #ffffff;
	color: #333333;
}
.blue-button {
	display: block;
	height: 45px;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 45px;
	font-weight: 600;
	background-color: #0D71E0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.blue-button:hover {
	background-color: #ffffff;
	color: #333333;
}
.dark-grey-button {
	display: block;
	height: 45px;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 45px;
	font-weight: 600;
	background-color: #242D34;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.dark-grey-button:hover {
	background-color: #ffffff;
	color: #242D34;
}

.product-box {
	background-color: rgba(0,0,0,0.3);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.product-box:hover {
	background-color: transparent;
}
.servicing-box {
	background-color: rgba(76,175,61,0.8);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.servicing-box:hover {
	background-color: rgba(0,0,0,0.3);
}
.repairs-box {
	background-color: rgba(255,56,54,0.8);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.repairs-box:hover {
	background-color: rgba(0,0,0,0.3);
}
.hire-box {
	background-color: rgba(13,113,224,0.8);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.hire-box:hover {
	background-color: rgba(0,0,0,0.3);
}

.bullets {
	color: #ffffff;
	font-family: 'Material Icons';
	font-size: 18px;
	display: inline-block;
	vertical-align: -5px;
}
.grey-outline-dashed {
	border: 3px dashed #999;
}
.new-lightbox {
	/** Default lightbox to hidden */
	display: none;
	/** Position and style */
	position: fixed;
	z-index: 99999999999999999999999999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
}
.new-lightbox div {
	width: auto;
	height: auto;
	margin-left: 1%;
	margin-top: 10%;
}
.new-lightbox a .lato-22-lightbluebold {
	text-decoration: none !important;
}
.new-lightbox:target {
	/** Remove default browser outline */
	outline: none;
	/** Unhide lightbox **/
	display: block;
}
